Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 29

Thread: Sakura Wars 5

  1. #11
    Junior Member
    Join Date
    Feb 2010
    Posts
    3
    Thanks
    3
    Thanked 1 Time in 1 Post
    Hello, this seems to be the thread to post my problem! Firstly, thanks for all the help I have had softmodding my Wii already. The 4.2 guide was amazing. However, Sakura Wars is the first game I have had problems running, I just get a black screen saying "an error has occurred".

    I have a 4.2 modded Wii, using Boot2 and IOS249. The version of Sakura Wars I have is the large version, not the smaller bad dump. I read here that I should try using IOS222 instead to run the game, but I don't really understand how to change it. I apologise for my ignorance! >_< I tried using cios222 installer as installing IOS202, IOS222 and IOS223 were steps I skipped during the initial modding because when I tried, my Wii just kept hanging! Nothing happens. Is this what I need to do to use IOS222 instead?

    I'm very sorry again, any help would be greatly appreciated. Thanking you all in advance.

  2. #12
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Question Same problem

    I have the same problem... how do i load the game using ios222?

  3. #13
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,583
    Thanks
    1,872
    Thanked 4,354 Times in 3,651 Posts
    Blog Entries
    5
    If you followed the 4.2 mod and this is a dual layered game, the problem lies in IOS 249 Rev 14 has broken dual layer support. Rev 17 addressed this issue and works. Regardless of version (so long as it's between 3.1 and 4.2) you can download the software from this thread and do Step 3d only; it'll update your IOS 249 to Rev 17 (it requires an IOS wad that'll be on the root of your SD card if you download the software from post 1 on the linked tutorial).

    With regard to IOS 222, that's Hermes IOS and there's a V4 (solid) and a V5 (a minor bug can "wipe" your USB HD; if you have a USB HD, simply disconnect it while installing that version of the IOS). Hermes V4 here and V5 here. The installation(s) require an active wireless connection.

  4. 2 Users Say Thank You to nightstah For This Useful Post


  5. #14
    Junior Member
    Join Date
    Feb 2010
    Posts
    3
    Thanks
    3
    Thanked 1 Time in 1 Post
    Hm, this doesn't seem to have posted my reply. Oh well, let's try again!
    Thanks nightstah, there's so really useful info here, However, I managed to muddle through it myself last night (I'm so proud of myself, haha)! Here is the method I used, keeping in mind I have a wii modded with the 4.2 guide, using IOS 249 as standard and have Hermes' IOS V4.

    Went to HBC, booted up CIOS222 Installer.
    Chose IOS 249.
    Chose to install IOS 222.
    Chose to use IOS 38 merged with IOS 37 - the second option down (for some reason, the recommended first option, IOS 38 on it's own, wouldn't work. It kept claiming there was a problem with the network when my wireless connection was fine). Installed it.
    Restarted Wii, then went into HBC, then USB Loader GX.
    Selected Sakura Wars, then chose to go into settings.
    Changed IOS to IOS 222.
    It worked!

  6. 1 User Says Thank You ahnyuum For This Useful Post


  7. #15
    Junior Member
    Join Date
    Feb 2010
    Posts
    3
    Thanks
    3
    Thanked 1 Time in 1 Post
    Oh, also, remember to take out all Gamecube memory cards and controllers. My Wii stopped hanging after I remembered to do that!

  8. #16
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I had the similar problems on my PAL 4.1, worked from the disc fine but I was getting Bad Magic and a generic loading error. Got a copy of the 222 installer from Uloader, used the recommended 38 revision (worked for me) and now it works fine.

  9. #17
    New Member
    Join Date
    Mar 2010
    Posts
    27
    Thanks
    1
    Thanked 0 Times in 0 Posts
    NTSC version does not work with Hermesv5 222 and ciosx rev19. Anyone had any luck using this with rev19 hermes v5?

    EDIT: tries rolling back to hermes v4 and still same problem (222 37 merged with 38). I now think the actual problem I have is that I am using NTFS instead of WBFS. Monster Hunter Tri works fine, so I assuming it is something to do with NTFS and the fact that the sakura wars wbfs file is so large.
    Last edited by KorganBloodAxe; 04-20-2010 at 02:47 AM.

  10. #18
    Junior Member
    Join Date
    Dec 2008
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I have an NTSC version and was having serious problems until I switched to wiiflow instead of USB loader GX.

    Using cios37rev17 and Hermes v4 cios222 (37 & 38).

  11. #19
    New Member
    Join Date
    Mar 2010
    Posts
    27
    Thanks
    1
    Thanked 0 Times in 0 Posts
    what version of wiiflow? r42_222.dol?

  12. #20
    New Member
    Join Date
    Mar 2010
    Posts
    27
    Thanks
    1
    Thanked 0 Times in 0 Posts
    finally figured it out. When using NTFS just need to split wbfs file into 4gb pieces using Wii Game Manager.

    Working fine with cios37rev19 and hermes v4 cios222 and USB Loader GX r929.

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •